/**********************************************
box skin
**********************************************/
.box-skin.idx--topline {padding-top:.75rem;border-top:2px solid #000}

/* 배경색 */
.box-skin.b-gray {background-color:#18526b9c;padding:1.2rem}
.box-skin.b-gray {background-color:#18526b9c}
.box-skin.b-gray .header > a, .box-skin.b-gray .header > strong {color:#fff}

/* 박스제목 - 라인 */
.box-skin.tit-liner .header > a > .tit, .box-skin.tit-liner .header > strong > .tit {position:relative;display:inline-block}
.box-skin.tit-liner .header > a > .tit::after, .box-skin.tit-liner .header > strong > .tit::after {content:'';display:block;position:absolute;z-index:4;left:0;bottom:-2px;right:0;width:100%;height:10px;background-color:#b0e2f7}
.box-skin.tit-liner .header > a > .tit > span, .box-skin.tit-liner .header > strong > .tit > span {position:relative;z-index:66;font-weight:500}

/* header-line */
.box-skin.line.header-line {padding:1.2rem}
.box-skin.line.header-line .header {margin-bottom:.8rem}
.box-skin.line.header-line .header > a, .box-skin.line.header-line .header > strong {font-size:16px;margin-bottom:.8rem}

/* design-7 */
.box-skin.design-7 .header {padding:.8rem 0}
.box-skin.design-7 .header > a, .box-skin.design-7 .header > strong {font-size:17px}
.user-bg2 {background-color:#18526b9c}

/* 2단 - 여백 */
.box-skin.c-pad .container .skin-column:first-child {padding-right:5px}
.box-skin.c-pad .container .skin-column:last-child {padding-left:5px}

/* 모바일 흰색 배경 */
.box-skin.idx--box.cus-top {border-radius:.625rem .625rem 0 0}
.box-skin.idx--box.cus-btm {border-radius:0 0 .625rem .625rem}

/* 더보기 */
.box-skin .header > a[class*="btm-"] {position:relative;background:none}
.box-skin .header > a[class*="btm-"]::before {content:'더보기 +';display:inline-block;overflow:hidden;position:absolute;right:0;top:50%;font-size:.8375rem;font-weight:normal;color:rgba(0,0,0,.45);white-space:nowrap;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.box-skin.b-gray .header > a[class*="btm-"]::before {color:rgba(255,255,255,.75)}

/**********************************************
note : 관리자페이지
**********************************************/
/* searching */
#admin-content .search-grouping.for-integration.integration-wrapper .calendar-btns > .button {padding: 0.75rem .8rem;}
#admin-content .search-grouping.for-integration.integration-wrapper .item.words {max-width:693px}
#admin-content .calendar-btns .cus-time {color:#f44e5c !important}
@media screen and (max-width: 63.9375em) {
	#admin-content .search-grouping.for-integration .item > select {width:108px}
	#admin-content .search-grouping.for-integration .item.time-search,
	#admin-content .search-grouping.for-integration.integration-wrapper .calendar-btns {width:100%}
	#admin-content .calendar-btns .cus-time {width:calc(100% - 129px)}
}
@media screen and (max-width: 39.9375em) {
	#admin-content .search-grouping.for-integration .item > select {width:100%}
}

/* CMS */
.cms-btn-wrap .checkbox-group label {display:inline-block;position:relative;border:1px solid #e1e1e1padding:0 1.125rem;margin:0 0 1px 5px;font-size:.875rem;font-weight:400;font-weight:var(--wgt400, 400);font-style:normal;line-height:24px;vertical-align:top; transition:color .3s ease-in-out,background-color .3s ease-in-out;background-color:#fff}
.cms-btn-wrap .checkbox-group label::before {display:none !important}
#add-word {margin-left:0}
#add-word .add-word-entity {display:inline-block;list-style:none}
#add-word .add-word-entity:not(:first-child) {margin-left:7px}

/* 승인관리 버튼 */
.admin-article-list .foword-groups .forward-btn.zum.on {background-color:#d16dc6 !important}
.admin-article-list .foword-groups .forward-btn.naver.on {background-color:#03cf5d !important}
.admin-article-list .foword-groups .forward-btn.daum_cp.on {background-color:#e77543 !important}
.admin-article-list .foword-groups .forward-btn.kinds.on {background-color:#525451 !important}
.admin-article-list .foword-groups .forward-btn.bflysoft.on {background-color:#00b1ed !important}

/* 전체기사 설명문구 */
#admin-content .admin-layout .panel-custom {height:auto}
#admin-content .admin-layout .panel-title span.info-txt {white-space:initial;line-height:1;font-size:15px;font-weight:500;padding-left:5px}
@media screen and (max-width: 63.9375em) {
	#admin-content .admin-layout .panel-title span.info-txt {display:block;font-size:15px;margin:0 0 10px 0}	
}

/* 바로잡습니다 버튼 */
.cus-btn {display:block;margin-top:5px;line-height:35px;color:#666;background-color:#eee;border:1px solid #d6d6d6;text-align:center;text-decoration:none;transition:color .25s, border-color .25s}

/**********************************************
멀티기능성배너
**********************************************/
#rollBanner-1 {margin-bottom:40px}
#rollBanner-1 .columns {padding-left:.1rem;padding-right:.1rem}
#rollBanner-2 {margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #8bb8cc9c}
#rollBanner-2 .columns {padding-left:.2rem;padding-right:.2rem}


/**********************************************
전체기사 (adminArticleIntegration.html)
**********************************************/
/* 속보등급 아이콘 */
.admin-article-list .articles > i {color:#dd4343;padding-left:5px}

/**********************************************
기사뷰페이지 (custom-view01)
**********************************************/
/* 회원목록 - 성명+주민번호+연락처 */
.item.texts {margin-top:.5rem;margin-left:10rem;margin-right:10rem}
.item.texts .input-group .input-group-button button {height:63px}
.item.texts .input-group textarea {height:auto;margin:0}
.item.texts .help-text {display:block;text-align:left;margin-top:5px}
@media screen and (max-width: 39.9375em) {
	.item.texts {margin-top:.5rem;margin-left:0;margin-right:0}
}

/**********************************************
기사리스트
**********************************************/
/* 네비게이션 */
.section-nav-wrap .section-nav {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:.6rem 0 0;margin-bottom:0;border:none;border-bottom:1px solid #e5e5e5;}
.section-nav-wrap .section-nav .first,
.section-nav-wrap .section-nav .lists {padding-bottom:.625rem}
.section-nav-wrap .section-nav .first {-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%;padding-left:1.625rem;padding-right:1.625rem;font-size:1.3875rem;font-weight:500;line-height:1.2;letter-spacing:-.075em;color:rgba(0,0,0,.95);border-bottom:1px solid #111;white-space:nowrap;margin-bottom:-1px}
.section-nav-wrap .section-nav .lists {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0;margin:0;padding:0 .625remlist-style:none}
.section-nav-wrap .section-nav .lists > li {-ms-flex:0 0 auto;flex:0 0 auto;display:block;width:auto;max-width:100%;padding:0 .5rem .3rem;font-size:.92rem;line-height:1.8}
.section-nav-wrap .section-nav .lists > li > .on {font-weight:500;color:rgba(0,0,0,.95)}

/* 기사리스트 - 대일TV */
body.body-sce-wrap {overflow:overlay}
body.body-sce-wrap .modal {background-color:#1a1a1a;padding:3rem 1.5rem}
body.body-sce-wrap .reveal-container {position:relative;padding-bottom:56.25%; height:0;overflow:hidden;max-width:100%} 
body.body-sce-wrap .reveal-container iframe {position:absolute;top:0;left:0;width:100%;height:100%}

/* 썸네일 */
#section-list .type > li .thumb > i[class^="icon-"] {display:block;overflow:hidden;position:absolute;z-index:15;left:50%;top:50%;width:42px;height:42px;font-size:30px;line-height:42px;color:#fff;background-color:rgba(0,0,0,.4);text-align:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:50%}
#section-list .type > li.large .thumb > i[class^="icon-"] {width:52px;height:52px;font-size:33px;line-height:52px}
#section-list .type2 .thumb > i[class^="icon-"] {display:block;overflow:hidden;position:absolute;z-index:15;left:50%;top:50%;width:42px;height:42px;font-size:30px;line-height:42px;color:#fff;background-color:rgba(0,0,0,.4);text-align:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:50%}
#section-list .type3 .thumb > i[class^="icon-"] {display:block;overflow:hidden;position:absolute;z-index:15;left:50%;top:50%;width:42px;height:42px;font-size:30px;line-height:42px;color:#fff;background-color:rgba(0,0,0,.4);text-align:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:50%}

/* 앨범형 */
#section-list .type4 {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;-webkit-flex-flow:row wrap;flex-flow:row wrap}
#section-list .type4 > li {display:block;width:31%;margin-left:3.5%;margin-top:3.5%;min-height:1px}
#section-list .type4 > li.noimage {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column;-ms-justify-content:center;-webkit-justify-content:center;justify-content:center;padding:1.25rem;background:#f8f8fa;border:1px solid rgba(0,0,0,.08);text-align:center}
#section-list .type4 > :nth-child(3n + 1) {margin-left:0}
#section-list .type4 > :nth-child(-n + 3) {margin-top:0}
#section-list .type4 > li::after {content:normal}
#section-list .type4 a[href^="/news"], #section-list .type4 a[href^="http"] {font-size:inherit;color:inherit}
#section-list .type4 .category {display:block;margin-bottom:.375rem;font-size:.875rem;font-weight:400;font-weight:var(--wgt400, 400);font-style:normal;line-height:1.375}
#section-list .type4 .thumb {display:block;overflow:hidden;position:relative;height:0;padding-bottom:66.66667%;margin-bottom:.75rem;text-align:center}
#section-list .type4 .thumb::before {content:'';position:absolute;z-index:2;left:0;top:0;width:100%;height:100%;background:none;border:1px solid rgba(0,0,0,.08)}
#section-list .type4 .thumb > img {position:absolute;z-index:1;left:50%;top:50%;max-width:100%;max-height:100%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
#section-list .type4 .thumb > i[class^="icon-"] {display:block;overflow:hidden;position:absolute;z-index:15;left:50%;top:50%;width:42px;height:42px;font-size:30px;line-height:42px;color:#fff;background-color:rgba(0,0,0,.4);text-align:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:50%}
#section-list .type4 .titles {margin-bottom:.5rem;font-size:1rem;font-weight:500;font-weight:var(--wgt500, 500);font-style:normal;line-height:1.25;letter-spacing:-.025em;color:#1e1e1e}
#section-list .type4 .byline {display:block;font-size:0}
#section-list .type4 .byline > em {display:block;font-size:.75rem;font-weight:400;font-weight:var(--wgt400, 400);font-style:normal;line-height:1.375;color:#a7a7a7}
#section-list .type4 > li.noimage .byline {margin-top:1rem}
#section-list .type4 .label-group {display:block;margin-top:1rem}
#section-list .type4 > li.noimage .label-group {text-align:center}
@media screen and (max-width: 39.9375em) {
    .row #section-list .type4 > :nth-child(n) {width:46%;margin-left:8%;margin-top:8%}    
    .row #section-list .type4 > :nth-child(2n + 1) {margin-left:0}
    .row #section-list .type4 > :nth-child(-n + 2) {margin-top:0}
}

/* 사내칼럼, 사외칼럼일때 썸네일 이미지 */
#user-section #section-list .type.img-radius > li.large .thumb {width:150px}
#user-section #section-list .type.img-radius .thumb {width:75px;border-radius:80px}
#user-section #section-list .type.img-radius .thumb + .content {width:calc(100% - 150px)}

/**********************************************
회사소개
**********************************************/
/* 공통 */
.about-us {display:block}
.about-us::after {content:'';display:table;clear:both}
.about-us .h3 {margin:25px 0 10px;color:#007cc3;font-size:17px;font-weight:bold;line-height:30px}
.about-us .table-wrap:not(:first-child) {margin-top:1rem}
.about-us .table-bordered {border-top: 2px solid #304850;font-size:15px}
.about-us .table thead th, .about-us .table tbody th, .about-us .table tbody td {background-color:#f9f9f9;text-align:center}
.about-us .table thead th {color:#304850;border-bottom:1px solid #dbdbdb;border-left:1px solid #dbdbdb}
.about-us .table thead th:nth-child(1) {border-left:0}
.about-us .table tbody tr, .about-us .table tbody tr:nth-child(even) {border-bottom:1px solid #dbdbdb}
.about-us .table tbody td {background-color:#fff;border-left:1px solid #dbdbdb;text-align:center}
.about-us .table tbody td:nth-child(1) {border-left:0}
.about-us .table tbody td > a {display:block;text-align:left}
@media screen and (max-width: 39.9375em) {
	.about-us .table-wrap {width:100%;overflow:auto}
	.about-us .table-wrap:not(:first-child) {margin-top:.5rem}
	.about-us .table {white-space:nowrap;border-collapse:collapse}
}

/* 사장 인사말 */
.about-us.ceo-greethings .content .ceo-pic {float:left;width:299px;margin:0 40px 20px 0}
.about-us.ceo-greethings .content .sub-heading {margin-bottom:40px;padding-top:20px;font-size:35px;line-height:1.3;font-weight:300;text-align:left}
.about-us.ceo-greethings .content .sub-heading .bold {font-weight:700}
.about-us.ceo-greethings .content p {color:rgba(0,0,0,.55);text-align:left}
.about-us.ceo-greethings .content p.sign {text-align:left;font-weight:700}
.about-us.ceo-greethings .content p.sign > img {margin-left:10px}
@media screen and (max-width: 39.9375em) {
	.about-us.ceo-greethings .content {text-align:center}
	.about-us.ceo-greethings .content .sub-heading br {display:none}
	.about-us.ceo-greethings .content .ceo-pic {display:inline-block;float:inherit;max-width:180px;margin:0}
}

/* 사시 */
.about-us.com-3 .content .list_range {margin:0 auto}
.about-us.com-3 .content .list_range {max-width:450px}
.about-us.com-3 .content .list_range li {list-style:none;padding:0 1rem}
.about-us.com-3 .content .list_range li:not(:first-child) {margin-top:1rem;padding-top:1rem;border-top:3px double  rgba(0,0,0,.09)}
.about-us.com-3 .content .list_range li > .num {display:inline-block;width:70px;height:70px;border-radius:50%;font-size:2rem;font-weight:300;color:#fff;text-align:center;line-height:70px}
.about-us.com-3 .content .list_range li:nth-child(1) > .num {background-color:#82c9f1}
.about-us.com-3 .content .list_range li:nth-child(2) > .num {background-color:#3fa1d9}
.about-us.com-3 .content .list_range li:nth-child(3) > .num {background-color:#0074b7}
.about-us.com-3 .content .list_range li > .tit {display:inline-block;font-size:1.35rem;font-weight:700;color:#111;padding-left:1rem}
@media screen and (max-width: 39.9375em) {
	.about-us.com-3 .content .list_range {max-width:100%}
	.about-us.com-3 .content .list_range li {padding:0;text-align:center}
	.about-us.com-3 .content .list_range li > .num {display:block;width:60px;height:60px;font-size:1.5rem;line-height:60px;margin:0 auto}
	.about-us.com-3 .content .list_range li > .tit {display:block;padding-left:0;margin-top:1rem}
}

/* 연혁 */
.about-us.history {position:relative;padding:1.875rem 0;text-align:left}
.about-us.history::before {content:'';overflow:hidden;position:absolute;z-index:1;left:50%;top:0;width:0;height:100%;border-left:1px solid rgba(0,0,0,.08)}
.about-us.history .group {display:block;position:relative;z-index:2;padding-right:calc(50% + 50px);margin-bottom:2.375rem}
.about-us.history > :nth-child(even) {padding-left:calc(50% + 50px);padding-right:0}
.about-us.history .group::before {content:'';position:absolute;z-index:1;left:50%;top:1.375rem;width:14px;height:14px;margin-left:-1px;background-color:#fff;border:3px solid #dddddd;transform:rotate(-45deg) translateX(-50%)}
.about-us.history .year {display:block;position:relative;margin-bottom:1.875rem;font-family:Georgia, serif;font-size:65px;line-height:1;letter-spacing:-.05em;text-align:right}
.about-us.history > :nth-child(even) .year {text-align:left}
.about-us.history .year::before {content:'';overflow:hidden;position:absolute;z-index:1;right:-42px;top:50%;width:30px;height:0;border-top:1px dotted #bbb}
.about-us.history > :nth-child(even) .year::before {left:-42px;right:auto}
.about-us.history .year::after {content:'';position:absolute;z-index:2;right:-15px;top:50%;width:7px;height:7px;margin-top:1px;background-color:#ddd;border-radius:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.about-us.history > :nth-child(even) .year::after {left:-15px;right:auto}
.about-us.history .content {display:block;padding:0 .625rem}
.about-us.history .content::after {content:'';display:table;clear:both}
.about-us.history .days, .about-us.history .sums {float:left;margin-bottom:1rem;font-size:.9375rem;line-height:1.25} 
.about-us.history .content > :last-child, .about-us.history .content > :nth-last-child(2) {margin-bottom:0}
.about-us.history .days {width:25%;width:105px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.about-us.history .sums {width:75%;width:calc(100% - 105px);letter-spacing:-.05em;color:rgba(0,0,0,.75)}
@media screen and (max-width: 63.9375em) {
	.about-us.history .days, .about-us.history .sums {float:none;width:auto} 
	.about-us.history .days {margin-bottom:.375rem !important}
	.about-us.history .sums {margin-bottom:1.25rem}
}
@media screen and (max-width: 39.9375em) {
	.about-us.history::before {left:1rem}
	.about-us.history .group {padding:0 0 0 2.375rem}
	.about-us.history .group::before {top:.438rem;left:1rem}
	.about-us.history .year {font-family:inherit;font-size:40px;font-weight:700;text-align:left}
	.about-us.history .year::before, .about-us.history .year::after {display:none}
}

/* 홍보동영상 */
.about-us.com-7 {background-color:#222;padding:1.5rem}
.about-us.com-7 .embed-container {position:relative;padding-bottom:56.25%; height:0;overflow:hidden;max-width:100%} 
.about-us.com-7 .embed-container iframe {position:absolute;top:0;left:0;width:100%;height:100%}
.about-us.com-7 .content {margin-top:2rem;font-size:3rem;letter-spacing:-.055rem;font-weight:700;color:#fff;text-align:center}
.about-us.com-7 .content .title-back {display:block;font-size:1.8rem;font-weight:400;color:#b0ccdd}
.about-us.com-7 .point-color {font-weight:300;color:#fff}
@media screen and (max-width: 39.9375em) {
	.about-us.com-7 {padding:.5rem}
	.about-us.com-7 .content {display:none}
}	

/* 윤리강령 */
.privacy-group-list-title {display:block;font-size:.9rem;line-height:1.65;color:rgba(0,0,0,.7);margin:1.3rem 0 1rem}

/* 제휴안내 */
.about-us.com-11 .user-point {font-size:18px;font-weight:500}
.about-us.com-11 dl::after {content:'';display:table;clear:both}
.about-us.com-11 dl > dt, .about-us.com-11 dl > dd {display:block;float:left}
.about-us.com-11 dl > dt {width:260px}
.about-us.com-11 dd {width:calc(100% - 260px)}
.about-us.com-11 dt > .title {font-size:24px;line-height:30px;font-weight:300}
.about-us.com-11 dt > .title > strong {font-weight:700;color:#111;}
.about-us.com-11 dt > .title > small {display:block;font-size:42px;color:#d3dde6;font-weight:600;margin-bottom:16px}
.about-us.com-11 p {font-size:16px;color:rgba(0,0,0,.6);line-height:1.8;margin-bottom:1.5rem}
.about-us.com-11 p:last-child {margin-bottom:0;}
.about-us.com-11 .txt {font-size:14px;color:rgba(0,0,0,.45)}
.about-us.com-11 hr {margin:2.25rem auto;}
@media screen and (max-width: 39.9375em) {
	.about-us.com-11 dl > dt, .about-us.com-11 dl > dd {width:100%}	
	.about-us.com-11 dl > dt {margin-bottom:1rem}
	.about-us.com-11 p {line-height:1.4}
}

/**********************************************
PDF 리스트
**********************************************/
.custom-pdf-header .pdf-left {width:75%}
.custom-pdf-header .pdf-right {width:25%}
.custom-pdf-header .pdf-right .btn-wrap {display:block;width:100%}
.custom-pdf-header .pdf-right .btn-wrap:not(:first-child) {margin-top:5px}
.custom-pdf-header .pdf-right .btn-wrap .button {width:200px}
@media screen and (max-width: 63.9375em) {
    .row .custom-pdf-header .pdf-left, .row .custom-pdf-header .pdf-right {width:50%}
}
@media screen and (max-width: 39.9375em) {
	.row .custom-pdf-header .pdf-left, .row .custom-pdf-header .pdf-right {width:100%}
	.row .custom-pdf-header .pdf-right .button {display:block;width:100%}
}

/* 강수현 / 1158856 / 20220506 */
#alertText {color:#ff0000; text-align:left;}
@media screen and (max-width: 39.9375em) {
	#alertText {display:block}
}

/* 신경훈 / 1160305 / 20220511 */
#semi-sortable-area .semibox-wrap:first-child{padding-bottom:10px; margin-bottom:10px !important; border-bottom:1px solid #000}
#semi-sortable-area .semibox-wrap:nth-child(-n+6) .article-title-fake a{color:#306bd7}
#semi-sortable-area .semibox-wrap{margin-bottom:5px !important}
#semi-sortable-area .semibox-wrap .semibox-content{margin-bottom:0}
